/*公共标题*/
.main_title{display:block; text-align:center; font-size:48px; color:#005faf; font-weight:bold; line-height:70px}
.main_title span{font-size:48px; color:#07913b; font-weight:bold; line-height:70px}
.main_title p{ font-size:18px; color:#444444; line-height:36px; font-weight:100}


.w1270 {
    width: 1200px;
    margin: 34px auto 50px;
}
.w1270 .title{display:block; text-align:center; font-size:36px; color:#333333; font-weight:bold; line-height:45px; margin-bottom:20px}
.w1270 .title p{ font-size:18px; color:#444444; line-height:36px; font-weight:100}


#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo1 img{
	border: 1px solid #cfcfcf;
    margin: 0 6px;
    max-width: 210px;
    height: auto;
	}
#demo2 {float: left;}
#demo2 img{
	border: 1px solid #cfcfcf;
    margin: 0 6px;
    max-width: 210px;
    height: auto;
	}




/* 产品展示 */
.in_product{ width:100%; height: auto; margin:0 auto; background:url(../images/bg_cp.jpg) center top no-repeat; background-size:100% 100%;padding-top:35px;padding-bottom:35px; }
.in_product .main{ width:1200px; height:auto; margin:28px auto 0;}
.in_product .main .le_cplist{ width:250px; height:745px; display:block; float:left; border-top:5px solid #07913b; background:#0759a2}
.in_product .main .le_cplist .tit{ height:78px; display:block; text-align:center; line-height:78px; font-size:30px; color:#fff; background:url(../images/le_cp_tit.jpg) center top no-repeat}
.in_product .main .le_cplist .cont{ padding:10px}
.in_product .main .le_cplist .cont a{
	width: 228px;
    height: 38px;
	display:block;
    line-height:38px;
    color: #fff;
    font-size: 16px;
    text-indent: 49px;
    background: url(../images/arr.png) 17px center no-repeat #005daf;
    margin: 0 auto;
	border:1px solid #4e88b9; margin-bottom:11px;
	}
.in_product .main .le_cplist .cont a:hover{ background:url(../images/arr.png) 17px center no-repeat #05559c}


.in_product .main .le_cplist .tela{ 
	border-bottom: 1px dashed #ffffff;
    height: 81px;
    background: url(../images/tel.png) left center no-repeat;
    padding-left: 60px;
    font-size: 24px;
    line-height: 26px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff !important;
    margin: 0 10px 10px;
}
.in_product .main .le_cplist .tela span{
	font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    font-family: '微软雅黑';
    font-weight: 100;
    display: block;
    padding-top: 15px;
	}

.in_product .main .le_cplist .telb{
	padding: 3px 20px 10px; 
	}
.in_product .main .le_cplist .telb *{ font-size:16px; line-height:30px; color:#ffffff}



.in_product .main .ri_cp{ width:900px; height:auto; display:block; float:right}
.in_product .main .ri_cp .tit{ height:60px; background:url(../images/bg_cp_tit.jpg) repeat-x 0 0}
.in_product .main .ri_cp .tit a{ width:202px; height:60px; display:block; float:left; background:url(../images/cp_tit.png) left top no-repeat; line-height:60px; font-size:24px; color:#fff; padding-left:48px}

.in_product .main .cont1{ margin-top:32px;}
.in_product .main .cont1 .leimg{
	width:470px;
	height:348px;
	border:1px solid #dfdfdf;
	margin-right:45px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center; float:left; background:#ffffff
}
.in_product .main .cont1 .leimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.in_product .main .cont1 .ritxt{ width:382px; height:auto; display:block; float:right}
.in_product .main .cont1 .ritxt h1{
	width:100%;
	height:44px;
	border-bottom:1px solid #e5e5e5; font-weight:100; margin-top:10px
	}
.in_product .main .cont1 .ritxt h1 a{
	line-height:44px;
	font-size:24px; 
	color:#333333; font-weight:bold
	}
.in_product .main .cont1 .ritxt span{ font-size:15px; line-height:30px; color:#666666; height:120px; display:block; overflow:hidden; margin:15px auto 25px}
.in_product .main .cont1 .ritxt .tel{ display:block; background:url(../images/tit.png) 0 center no-repeat; height:45px; padding-left:60px;}
.in_product .main .cont1 .ritxt .tel h2{ font-size:15px; color:#666666; font-weight:100; line-height:15px}
.in_product .main .cont1 .ritxt .tel h3{ font-size:24px; color:#005faf; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:30px}
.in_product .main .cont1 .ritxt .more{ margin-top:30px}
.in_product .main .cont1 .ritxt .more ul li{ float:left; margin-right:20px}
.in_product .main .cont1 .ritxt .more ul li a{
	width: 160px;
    height: 46px;
    display: block;
    text-align: center;
    line-height: 46px;
    color: #ffffff;
    font-size: 16px;
    border-radius: 5px;
    background: #07913b;
	}


.in_product .main .cont2{ margin-top:18px}
.in_product .main .cont2 ul li{ width:282px; height:271px; display:block; float:left; margin-right:25px;}
.in_product .main .cont2 ul li .topimg{
	width: 280px;
    height: 210px;
    overflow: hidden;
    background: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center; border:1px solid #dfdfdf;;
	}
.in_product .main .cont2 ul li .topimg img{
	transform: scale(1);
    transition: all 1s ease-out;
    max-width: 100%;
    max-height: 100%;
	}
.in_product .main .cont2 ul li a{ font-size:15px; color:#fff; line-height:35px; background:#005faf; text-align:center
	}
.in_product .main .cont2 ul li:hover a{background:#07913b}









/* subban */
.in_subban{ width:100%; height:200px; margin:0 auto; background:url(../images/subban.jpg) center top no-repeat}
.in_subban ul{ width:1200px; height:auto; margin:0 auto}
.in_subban ul li{ float:left}
.in_subban ul li.lefttxt{ font-size:24px; color:#ffffff; line-height:48px;}
.in_subban ul li.lefttxt p{ font-size:36px; color:#ffffff; font-weight:bold; line-height:56px; padding-top:46px}
.in_subban ul li.rigzx{ width:300px; height:auto; display:block; float:right; text-align:center;}
.in_subban ul li.rigzx h1{
	font-size: 18px;
    color: #ffffff;
    font-weight: 100;
    padding-top: 40px;
	}
.in_subban ul li.rigzx h2{
	font-size: 32px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 45px;
	}
.in_subban ul li.rigzx a{
	width: 300px;
    height: 46px;
    display: block;
    text-align: center;
    line-height: 46px;
    color: #ffffff;
    font-size: 18px;
    border-radius: 5px;
    background: #07913b;
	}




/* 工程案例 */
.in_case{ width:100%; height:auto; margin:60px auto 0; background:url(../images/bg_case.jpg) center top no-repeat; padding-top:70px; padding-bottom:75px}
.in_case .title{ display:block; text-align:center; font-size:48px; color:#ffffff; font-weight:bold; line-height:70px}
.in_case .title p{font-size:18px; color:#ffffff; line-height:36px; font-weight:100}
.in_case .content{ width:1200px; height:auto; margin:0 auto; margin-top:42px}
.in_case .content ul li{ float:left; margin-right:26px; width:280px; height:280px; display:block; background:#ffffff}
.in_case .content ul li .topimg{ width:280px; height:210px; display:block; overflow:hidden}
.in_case .content ul li .topimg img{
    transform: scale(1);
    transition: all .3s ease-out;
	max-width: 100%;
    max-height: 100%;
	}
.in_case .content ul li .txt{ padding:12px 20px 0; }
.in_case .content ul li .txt h1{ text-align:center}
.in_case .content ul li .txt h1 a{ font-size:18px; color:#333333;line-height:40px;}
.in_case .content ul li .txt span{font-size:14px; color:#666666; line-height:25px; text-align:justify; height:75px; display:block; overflow:hidden}
.in_case .content ul li .txt .more{margin-top:10px;  
}
.in_case .content ul li .txt .more a{
	width: 150px;
    height: 42px;
    display: block;
	margin:0 auto;
    text-align: center;
    line-height:42px;
    color: #ffffff;
    font-size: 16px;
    border-radius: 5px; background:#07913b
	}

.in_case .content ul li:hover .topimg img{transform: scale(1.1);}


/*首页优势*/
.in_mainys{ width:100%; height:auto; margin:0 auto; background:url(../images/bg_block4.jpg) center top no-repeat; padding-top:45px;}
.in_mainys .main_tit{ width:1200px; height:100px; margin:0 auto; position:relative}
.in_mainys .main_tit h1{ position:absolute; left:312px; top:0; font-size:60px; color:#005faf; font-weight:bold; line-height:100px}
.in_mainys .main_tit .txt{ position:absolute; left:560px; top:0; width:345px; height:100px; display:block; text-align:left;}
.in_mainys .main_tit .txt h2{font-size:25px; color:#222222; font-weight:100; line-height:30px; padding-top:15px}
.in_mainys .main_tit .txt h3{font-size:35px; color:#333333; font-weight:bold; line-height:50px}

.in_mainys .cont_ys{ width:1270px; height:auto; margin:60px auto 75px;}

.in_mainys .txt{ /*width:600px; height:auto; */display:block}

.in_mainys .txt .titt{}
.in_mainys .txt .titt .num{ width:77px; height:82px; display:block; text-align:center; float:left; margin-right:15px; background: url(../images/yc_line.jpg) center 64px no-repeat #005faf}
.in_mainys .txt .titt .num i{ font-style:normal; font-size:50px; color:#ffffff; font-family:"Times New Roman", Times, serif; font-weight:bold; line-height:50px; padding-top:10px; display:block}
.in_mainys .txt .titt p{width:490px; height:auto; display:block; float:right;font-size:28px; line-height:35px; color:#005faf; font-weight:bold}
.in_mainys .txt .titt p span{
	font-size: 14px;
    font-family: "Times New Roman", Times, serif;
    text-transform: uppercase;
    line-height: 35px;
    color: #999999;
    font-weight: 100;
    display: block;
    border-top: 1px dashed #cfcfcf;
    margin-top: 10px;
	}


.in_mainys .txt .ritxt{ width:490px; height: auto; display:block; float:right; margin-top:25px }
.in_mainys .txt .ritxt ul li{ background:url(../images/icon_block4.png) left top no-repeat; padding-left:40px; font-size:16px; line-height:35px; color:#565656}
.in_mainys .txt .ritxt ul li span{font-size:16px; line-height:35px; color:#f39700; font-weight:bold}
.in_mainys .txt .ritxt .more{
	width: 116px;
    height: 33px;
    display: block;
    border: 2px solid #07913b;
    text-align: center;
    line-height: 33px;
    font-size: 16px;
    color: #ffffff;
    border-radius: 20px; margin-top:30px; font-weight:bold; background:#07913b
	}
	
	
.in_mainys .txt .ritxt:hover .more{
    border: 2px solid #005faf; background:#005faf;
    color: #ffffff;
	}	
	
	
	

.in_mainys .cont_ys .line{ width:1200px; height:6px; margin:50px auto; background:url(../images/line_block4.jpg) center center no-repeat}


/* 关于我们 */
.in_about{ width:100%; height:855px; margin:0 auto; background:url(../images/bg_gsjj.jpg) center top no-repeat; padding-top:70px;}
.in_about .main{ width:1200px; height:465px; margin:0 auto; position:relative}
.in_about .main .lefttxt{ position:absolute; left:0; top:0; width:515px; height:auto; }
.in_about .main .lefttxt h1{ font-size:32px; color:#005faf; font-weight:bold; line-height:50px; margin-bottom:10px}
.in_about .main .lefttxt .txt{ height:216px; display:block; overflow: hidden;}
.in_about .main .lefttxt .txt *{ font-size:16px; line-height:36px; color:#666666}
.in_about .main .lefttxt .tel{ background:url(../images/tel_gsjj.png) left center no-repeat; padding-left:34px; height:35px; font-size:16px; color:#666666; line-height:35px; margin-top:10px}
.in_about .main .lefttxt .tel span{font-size:24px; color:#07913b; line-height:35px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}


.in_about .main .rightimg{ position:absolute; right:0; top:0; width:640px; height:465px}

.in_about .main .aboutys{ position:absolute; left:0; top:340px; width:775px; height:89px; background:#07913b; padding:18px 0}
.in_about .main .aboutys ul li{ float:left; border-right:1px solid #47ad6e; width:193px; height:90px; display:block; text-align:center; font-size:18px; color:#ffffff}
.in_about .main .aboutys ul li img{ margin-top:10px; margin-bottom:15px}
.in_about .main .aboutys ul li a{ color:#ffffff}

.mr_frbox2e {HEIGHT:275px; width:1400px;  margin:0 auto; position:relative; margin-top:50px }
.mr_frbox2e .leftprole{ position:absolute; left:0; top:108px;CURSOR: pointer}
.mr_frbox2e .rightprore{ position:absolute; right:0; top:108px;CURSOR: pointer}

.imgboxcpe{ width:1226px; height:275px; margin:0px auto 0; overflow:hidden}
.imgboxcpe ul li{ margin:0 13px 0 13px; display: inline; float:left; overflow:hidden;}
.imgboxcpe ul li a{display:block;width:280px;height:268px;background:#ffffff;line-height:56px;text-align:center;font-size:16px;color:#333333;box-shadow: 10px 10px 10px 10px #000000;}
.imgboxcpe ul li a .imgali{width:280px; height:210px; text-align:center; overflow:hidden}
.imgboxcpe ul li a .imgali span{height:100%; display:inline-block; vertical-align:middle}
.imgboxcpe ul li a .imgali img{width:280px; height:210px; vertical-align: middle;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s; }
.imgboxcpe ul li a:hover .imgali img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}

/*.imgboxcpe ul li:last-child{ margin:0 0px 0 13px;}
.imgboxcpe ul li:first-child{ margin:0 13px 0 0px;}*/







/* 新闻资讯 */
.newContBox{width:100%;margin:0 auto;overflow: hidden;background: #fff;padding:30px 0 60px;}
.newContBox .newCont{width:1200px;margin:0 auto;overflow: hidden;}
.newContBox .newCont .newtop{width:1200px;margin:0 auto 35px;overflow: hidden;}
.newCont .newtop .newtit{ text-align:center}
.newCont .newtop .newtit .ntit{color:#303741;font-size:32px;margin-bottom:10px; font-weight:bold}
.newCont .newtop .newtit .ntit:before,.newCont .newtop .newtit .ntit:after{content:''; width:106px; height:1px; background-color:#7c7f84;display: inline-block;vertical-align: middle;}
.newCont .newtop .newtit .ntit:before{margin-right: 2%;}
.newCont .newtop .newtit .ntit:after{margin-left: 2%;}



.newCont .newtop .newtit .ntit a{color:#000;font-size:32px;}
.newCont .newtop .listnew{float: right;}
.newCont .newtop .listnew li{float: left;margin-right:30px;color:#fff;font-size:16px;padding-bottom:10px;cursor: pointer;}
.newCont .newtop .listnew li:last-child{margin-right:0;}
.newCont .newtop .listnew li:hover{border-bottom: 2px solid #fff;}

.newCont .newctext{width:100%;overflow:hidden;display: none;}

.newCont .newctext.newshown{display: block;}
.newCont .newctext .ncontl{width:506px; height:521px; display:block;overflow:hidden;float: left;background: #eeeeee;padding:12px;}
.newCont .newctext .ncontl .ncimg{width:506px;height:380px; display:block; overflow:hidden;margin:0 auto 10px;}
.newCont .newctext .ncontl .ncimg img{max-width:100%; height:380px;transform: scale(1);transition: all 0.5s ease-out;}
.newCont .newctext .ncontl:hover .ncimg img{transform: scale(1.1);}
.newCont .newctext .ncontl .nctit{color:#222222;font-size:20px;/*margin-bottom:10px; */display:block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newCont .newctext .ncontl .ncdate{ background:url(../images/date.png) 0 center no-repeat; text-indent:25px;color:#1f5db0;font-size:15px;margin-bottom:10px;}
.newCont .newctext .ncontl .nctext{color:#8a8a8a !important;font-size:15px !important;line-height:24px !important; height:48px; display:block; overflow:hidden}
.newCont .newctext .ncontl .ncnexta{width:95px;height:30px;display: block; text-align:center; line-height:30px; background:#005faf; color:#fff; font-size:15px;float: right;border-radius:15px; margin-top:10px}

.newCont .newctext .ncontr{width:620px; height:auto; display:block;overflow:hidden;float: right;}
.newCont .newctext .ncontr ul{width:100%;overflow:hidden;}
.newCont .newctext .ncontr ul li{width:100%;overflow:hidden; padding-top:24px; padding-bottom:24px; border-bottom:1px dotted #bababa}
.newCont .newctext .ncontr ul li:first-child{ padding-top:0}
/*.newCont .newctext .ncontr ul li:last-child{ padding-bottom:0}*/

.newCont .newctext .ncontr ul li a{width:100%;overflow:hidden;display: block;background: url(../images/mnarr.png) right bottom no-repeat;}
.newCont .newctext .ncontr ul li a .nrtit{width:100%;color:#222;font-size:18px;margin-bottom:15px;overflow: hidden;height:30px;}
.newCont .newctext .ncontr ul li a .nrtit .stit{width:80%;float: left;line-height: 30px;}
.newCont .newctext .ncontr ul li a .nrtit .stit:hover{color:#005faf;}
.newCont .newctext .ncontr ul li a .nrtit .date{
	float: right;
    text-align: right;
    color: #aaaaaa;
    font-size: 15px;
    line-height: 30px;
    background: url(../images/date1.png) 0 center no-repeat;
    padding-left: 25px;
	}
.newCont .newctext .ncontr ul li a .nrtext{width:80%;color:#5e5e5e;font-size:15px;line-height:24px; height:48px; display:block; overflow:hidden}

.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}